New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't use it #1

Closed
cendekia opened this Issue Oct 1, 2018 · 3 comments

Comments

Projects
None yet
2 participants
@cendekia

cendekia commented Oct 1, 2018

Screenshot

Is there any installation steps that I missed?

@Kristories

This comment has been minimized.

Show comment
Hide comment
@Kristories

Kristories Oct 1, 2018

Owner

This package require Passport.

Owner

Kristories commented Oct 1, 2018

This package require Passport.

@Kristories Kristories closed this Oct 1, 2018

@cendekia

This comment has been minimized.

Show comment
Hide comment
@cendekia

cendekia Oct 1, 2018

@Kristories oh okay, so it should be included in the composer right?

and how about the navigation label, I've tried run vendor:publish, but the layout still broken

cendekia commented Oct 1, 2018

@Kristories oh okay, so it should be included in the composer right?

and how about the navigation label, I've tried run vendor:publish, but the layout still broken

@Kristories

This comment has been minimized.

Show comment
Hide comment
@Kristories

Kristories Oct 1, 2018

Owner

@cendekia yes, you right, feel free to PR. But translation issue doesn't appear with fresh Laravel + Nova.

Owner

Kristories commented Oct 1, 2018

@cendekia yes, you right, feel free to PR. But translation issue doesn't appear with fresh Laravel + Nova.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment